WordPress Online Lesson Booking 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1637355 漏洞类型 跨站脚本
发布时间 2019-06-10 更新时间 2019-08-01
CVE编号 CVE-2019-5972 CNNVD-ID CNNVD-201906-361
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201906-361
|漏洞详情
WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。Online Lesson Booking Plugin是使用在其中的一个在线预约插件。 WordPress Online Lesson Booking 0.8.6及之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:jvndb.jvn.jp

链接:https://jvndb.jvn.jp/en/contents/2019/JVNDB-2019-000035.html